[global]
	coding system = euc
	client code page = 932
	server string = %L: Samba %v on %h
	encrypt passwords = Yes
	passwd program = /usr/bin/passwd %u
	passwd chat = *New*password* %n\n *Re*new*password* %n\n *success*
	unix password sync = Yes
	log file = /var/log/samba/log.%m
	max log size = 50
	deadtime = 15
	read size = 65536
	socket options = TCP_NODELAY SO_RCVBUF=8192 SO_SNDBUF=8192
	add user script = /usr/sbin/useradd %u
	lm announce = False
	dns proxy = No
	wins support = Yes
	dos filetimes = Yes
	dos filetime resolution = Yes
	printing = lprng	
	printer admin = administrator
	winbind uid = 10000-20000
	winbind gid = 10000-20000

[printers]
	comment = All Printers
	path = /var/spool/samba
	printable = Yes
	browseable = No

[homes]
	comment = %S's Home Directories
	read only = No
	browseable = No

[PUBLIC]
	comment = Public Space for Everyone
	path = /var/samba/public
	read only = No
	force create mode = 0666
	force directory mode = 0777
	guest only = Yes
	guest ok = Yes

[PRINT$]
        comment = Printer Driver for Windows 9x/Me/NT/2000/XP
        path = /var/samba/printer
        admin users = administrator
        write list = administrator
        guest ok = Yes

[NETLOGON]
	comment = Script for Domain Logon
	path = /var/samba/netlogon
        admin users = administrator
        write list = administrator
	guest ok = Yes

[SAMBAUTILS]
	comment = Migration tool for Samba from Windows
	path = /var/samba/utils
        admin users = administrator
        write list = administrator
	guest ok = Yes

[SAMBADOC]
	comment = Samba Documents
	path = /usr/share/doc/samba-2.2.11.ja/docs/
	guest ok = Yes

[CDROM]
        comment = CD-ROM
        path = /mnt/cdrom
        guest ok = Yes
        root preexec = /var/samba/bin/cdmount %P %S %m %I
        root postexec = /var/samba/bin/cdmount %P %S %m %I /off

